Community
Showing results for 
Search instead for 
Do you mean 
Reply

ACT 2009 and Act for Palm

Copper Contributor
Posts: 13
Country: Canada

ACT 2009 and Act for Palm

Does anyone know if and when Sage is going to release a compatible ACT for Palm version for ACT 2009?

 

ACT for Palm 3.0 was released approx. 4 months after ACT 2008.

 

It would be great if Sage could coordinate the release dates of these applications.

 

Thanks

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: ACT 2009 and Act for Palm

I haven't heard anything... I wonder (haven't heard anyone try) if AfP3 will work with ACT! 2009?

 

If you have AfP3, might be worth trying?

Moderator
Posts: 4,395
Country: USA

Re: ACT 2009 and Act for Palm

[ Edited ]

ACT! for Palm 3.0 is not compatible with ACT! 2009.  It will install and sync initially, but there will be problems down the road and may cause loss of data. 

 

Currently, there is no ETA for ACT! for Palm 4.0

 

 

 

Message Edited by dlunceford on 09-02-2008 04:31 PM
Copper Contributor
Posts: 13
Country: Canada

Re: ACT 2009 and Act for Palm

dlunceford:

 

OK -  ACT for Palm 4.0 is not currently in the pipeline ( I am assuming that is what you mean by "ETA")

 

To be clear - Has Sage made a decision on whether to continue or not continue with ACT! for Palm? Are other options being discussed?

 

Thanks

 

 

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: ACT 2009 and Act for Palm

I'm not sure, but it could be a question of what Palm is doing... with their new devices being Windows Mobile instead of PalmOS, maybe the number of Palm OS devices in the market is making the development less economical?
New Member
Posts: 2
Country: United States

Re: ACT 2009 and Act for Palm

Any word yet as to ACT! for Palm 4.0???

 

I purchased, and have not installed, my upgrade to 2009. 

I will not be able to use the upgrade until it functions with my Palm.

Unfortunately - this is a critical issue - money spent for something I cannot use.

 

Thank You for listening

 

Stephen

Copper Contributor
Posts: 13
Country: Canada

Re: ACT 2009 and Act for Palm

Stephen:

 

As best as I have been able to determine (see above remarks), it is unlikely that Sage will offer ACT for Palm 4.0 for ACT 2009 due to Palm's declining market share and its unusually lengthy effort to upgrade its operating system. This is disappointing.

 

Your choice at this time is to continue to use ACT for Palm 3.0 with ACT 2008  and wait to see what alternative Sage will offer or switch to a Blackberry/Windows Mobile product like Handheld Contact ($240/year - synchronization is through the internet) and use it with ACT 2009. This option is definitely not the same type of user experience as ACT for Palm. Like you, I purchased the ACT 2009 Premium Upgrade and would like to install it because of the improved reliability, enhancements, and speed.

 

In  my opinion, ACT for Palm 3.0 is a great Palm application and very useful when you are out of the office. It offers the best integration with ACT. Why not an ACT for Palm 3.1 to accomodate ACT 2009?

 

I am curious to see what kind of feedback ACT for Palm users will provide to Sage on this issue.

 

Ron